<?php
/**
 * The template for displaying 404 pages (Not Found).
 *
 * @package WordPress
 * @subpackage thenews-lite
 * @since thenews-lite 1.0.1
 */

get_header(); ?>

<section id="error">
	<div class="container">
		<div class="row">
		<div class="col-md-12">
			<h1>404</h1>
			<p>Nothing Found</p>
			<form method="get" class="search-form"  action="<?php echo site_url('/'); ?>">
			  <label>
		   <input type="search" placeholder="<?php _e('Search the blog', 'thenews-lite') ?>" name="s" class="search-field">
			  </label>
			  <input type="submit" class="search-submit" value="Search">
			  </form>
		</div>
		</div>
	</div>
</section>

<?php get_footer(); ?>
