<?php
/**
 * The template for displaying Archive pages.
 *
 * Learn more: http://codex.wordpress.org/Template_Hierarchy
 *
 * @package WordPress
 * @subpackage thenews-lite
 * @since thenews-lite 1.0.1
 */

get_header(); ?>
<style>
@media (min-width:1024px) and (max-width:1500px) {
.category-img img {max-height: 347px;}
}
</style>
<section id="inner-pages">
	<div class="container">
		<h1>
			<?php
			if ( is_day() ) :
				printf( __( 'Daily Archives: %s', 'thenews-lite' ), '<span>' . get_the_date() . '</span>' );
			elseif ( is_month() ) :
				printf( __( 'Monthly Archives: %s', 'thenews-lite' ), '<span>' . get_the_date( _x( 'F Y', 'monthly archives date format', 'thenews-lite' ) ) . '</span>' );
			elseif ( is_year() ) :
				printf( __( 'Yearly Archives: %s', 'thenews-lite' ), '<span>' . get_the_date( _x( 'Y', 'yearly archives date format', 'thenews-lite' ) ) . '</span>' );
			else :
				_e( 'Archives', 'thenews-lite' );
			endif;
			?>
		</h1>
	</div>
</section>

<div id="main">
	<section id="latest-blog" class="bg-color">
		<div class="container">
			<div class="row">
				<div class="col-md-9">
					<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
						<?php get_template_part( 'template-parts/content', get_post_format() ); ?>
					<?php endwhile; endif; ?>
					<div class="pagin_div">
						<?php thenews_lite_pagination();?>
					</div>
				</div>
				<div class="col-md-3">
					<?php get_sidebar(); ?>
				</div>
			</div>
		</div>
	</section><!-- #content -->
</div><!-- #main -->
<?php get_footer(); ?>