<?php
/**
 * The template for displaying Category pages
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package WordPress
 * @subpackage thenews-lite
 * @since thenews-lite 1.0.1
 */
 get_header(); 

$category_layout= of_get_option( 'category_layout_style','m_2_col_style' ); ?>
<style>
@media (min-width:1024px) and (max-width:1500px) {
.category-img img {max-height: 347px;}
}
</style>
<section id="magazine-inner-pages">
    <div class="container">
        <h1><?php printf( __( '%s', 'thenews-lite' ), single_cat_title( '', false ) ); ?></h1>
        <ul>
            <li><a href="<?php echo get_home_url(); ?>"><i class="fa fa-home"></i>Home</a>|</li>
            <li><?php printf( __( '%s', 'thenews-lite' ), single_cat_title( '', false ) ); ?></li>
        </ul>
    </div>
</section>

<div id="main">
	<section id="latest-blog" class="bg-color">
		<div class="container">
			<div class="row">
				<div class="col-md-9">
					<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
						<?php get_template_part( 'template-parts/content', get_post_format() ); ?>
					<?php endwhile; endif; ?>
					<div class="pagin_div">
						<?php thenews_lite_pagination();?>
					</div>
				</div>
				<div class="col-md-3">
					<?php get_sidebar(); ?>
				</div>
			</div>
		</div>
	</section><!-- #content -->
</div><!-- #main -->
<?php get_footer(); ?>
 
