<?php
/*
 The comments page for thenews-lite
 *
 * @package WordPress
 * @subpackage thenews-lite
 * @since thenews-lite 1.0.1
*/
  if (!empty($_SERVER['SCRIPT_FILENAME']) && 'comments.php' == basename($_SERVER['SCRIPT_FILENAME']))
    die ('Please do not load this page directly. Thanks!');
  if ( post_password_required() ) { ?>
  	<div class="help">
    	<p class="nocomments"><?php _e('This post is password protected. Enter the password to view comments.','thenews-lite'); ?></p>
  	</div>
  <?php
    return;
  }
?>
<?php
 /* comment validation withou livin the page*/
 function comment_validation_init() {
if(is_singular() && comments_open() ) { ?>
<script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.2/jquery.min.js"></script>
<script type="text/javascript" src="http://ajax.aspnetcdn.com/ajax/jquery.validate/1.13.1/jquery.validate.min.js"></script><script type="text/javascript">
jQuery(document).ready(function($) {
$('#commentform').validate({
 
onfocusout: function(element) {
  this.element(element);
},
 
rules: {
  author: {
    required: true,
    minlength: 2
  },
 
  email: {
    required: true,
    email: true
  },
 
  comment: {
    required: true,
  }
},
 
messages: {
  author: "Please enter in your name.",
  email: "Please enter a valid email address.",
  comment: "Message box can't be empty!"
},
 
errorElement: "div",
errorPlacement: function(error, element) {
  element.after(error);
}
 
});
});
</script>
<?php
}
}
add_action('wp_footer', 'comment_validation_init'); ?>
<!-- You can start editing here. -->
<?php if ( have_comments() ) : ?>
	<ol class="commentlist comment-wrapper">
        <?php wp_list_comments(array(
			'status' => 'approve' //Change this to the type of comments to be displayed
		)); ?>
	</ol>
	<?php else : // this is displayed if there are no comments so far ?>
	<?php if ( comments_open() ) : ?>
    	<!-- If comments are open, but there are no comments. -->
	<?php else : // comments are closed ?>
	<!-- If comments are closed. -->
	<p class="nocomments"><?php _e('Comments are closed.','thenews-lite'); ?></p>
	<?php endif; ?>
<?php endif; ?>
<?php if ( comments_open() ) : ?>
<section id="respond" class="respond-form">
	<div id="cancel-comment-reply">
		<p class="small"><?php cancel_comment_reply_link(); ?></p>
	</div>
	<?php if ( get_option('comment_registration') && !is_user_logged_in() ) : ?>
  	<div class="help">
  	<p><?php _e("You must be", "thenews-lite"); ?> <a href="<?php echo wp_login_url( get_permalink() ); ?>"><?php _e("logged in", "thenews-lite"); ?></a> <?php _e("to post a comment.", "thenews-lite"); ?></p>
  	</div>
	<?php else : ?>
	<form action="<?php echo get_option('siteurl'); ?>/wp-comments-post.php" method="post" id="commentform">
	<ul id="comment-form-elements">
	<?php if ( is_user_logged_in() ) : ?>
        <li class="comments-logged-in-as"><?php _e("Logged in as", "thenews-lite"); ?><a href="<?php echo get_option('siteurl'); ?>/wp-admin/profile.php"><?php echo $user_identity; ?></a>. <a href="<?php echo wp_logout_url(get_permalink()); ?>" title="Log out of this account"><?php _e("Log out &raquo; ", "thenews-lite"); ?></a></li>
	<?php else : ?>
    <div class="form-group col-md-6 row comment-box-input">
		  <input type="text" name="author" id="author" value="" placeholder="Name" tabindex="1" <?php if ($req) echo "aria-required='true'"; ?> />
	</div>
     <div class="form-group col-md-6 row comment-box-input form-right">
		  <input type="email" name="email" id="email" value="" placeholder="E-mail" tabindex="2" <?php if ($req) echo "aria-required='true'"; ?> />
	 </div>	
		
	<?php endif; ?>
     <div class="form-group comment-msg">
			<textarea name="comment" id="comment" placeholder="Message"  tabindex="4"></textarea>
     </div> 
     <div class="form-group">
			<input name="submit" type="submit" id="submitcomment" class="submitbutton comment-sbt" tabindex="5" value="Submit comment" />
	 </div>
	  <?php comment_id_fields(); ?>
	<?php do_action('comment_form', $post->ID); ?>
	</ul>
	</form>
	<div class="no-display"><?php comment_form(); the_comments_navigation();  ?></div>
	<?php endif; ?>
</section>
<?php endif;?>