<?php
/**
 * The template for displaying the footer
 *
 */
 ?>
<?php 
	if(get_theme_mod('blogcafe_logo')) { $site_logo = get_theme_mod('blogcafe_logo'); }
	else { $site_logo = get_template_directory_uri() . '/images/logo.png'; }
	$abt_company = get_theme_mod( 'thenews_lite_about' , 'It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters');
	$company_email = get_theme_mod( 'thenews_lite_social_media_email' , 'youremail@yourdomain.com');
	$company_phone = get_theme_mod( 'thenews_lite_social_media_phone' , '+88 (0) 101 0000 000');
	$company_fax_no = get_theme_mod( 'thenews_lite_social_media_fax' , '+88 (0) 202 0000 001');
	
	$footer_fb = get_theme_mod('thenews_lite_social_media_fb' , '#/');
	$footer_tw = get_theme_mod('thenews_lite_social_media_tw' , '#/');
	$footer_instagram = get_theme_mod('thenews_lite_social_media_in' , '#/');
	$footer_pin = get_theme_mod('thenews_lite_social_media_pi' , '#/');
	$footer_in = get_theme_mod('thenews_lite_social_media_li' , '#/');
	$footer_goo = get_theme_mod('thenews_lite_social_media_gp' , '#/');
	$footer_tum = get_theme_mod('thenews_lite_social_media_tl' , '#/');
	
	$footer_copy = get_theme_mod('thenews_lite_footer_copyright','Copyright 2016 All Rights Reserved. Free <a href="http://www.yaythemes.com/product/thenews/" target="_blank">THENews Lite</a> by YayThemes');
?>

<footer class="footer-magazine-m">
	<div class="magazine-footer2">
		<div class="container">
			<div class="row">
				<div class="col-md-6 col-sm-6">
					<div class="magazine-footer-content">
						<?php if($site_logo) { ?><img src="<?php echo $site_logo; ?>" alt=""><?php } ?>
						<?php if($abt_company) { ?><p><?php echo $abt_company?></p><?php } ?>
					</div>
				</div>
				<div class="col-md-6 col-sm-6">
					<div class="magazine-footer-content">
						<ul>
							<?php if($company_email) { ?><li><a href="mailto:<?php echo $company_email?>"><?php esc_attr_e('E:', 'thenews-lite'); ?> <?php echo $company_email?></a></li><?php } ?>
							<?php if($company_phone) { ?><li><?php esc_attr_e('P:', 'thenews-lite'); ?> <?php echo $company_phone?></li><?php } ?>
							<?php if($company_fax_no) { ?><li><?php esc_attr_e('Fax:', 'thenews-lite'); ?> <?php echo $company_fax_no?></li><?php } ?>
						</ul>
						<?php 
						echo '<div class="footer-newsletter-social-icon">
							<ul>';
							if(!$footer_fb== NULL){
								echo '<li><a href="'.$footer_fb.'"><i class="fa fa-facebook"></i></a></li>';
							}
							if(!$footer_tw== NULL){
								echo '<li><a href="'.$footer_tw.'"><i class="fa fa-twitter"></i></a></li>';
							}
							if(!$footer_instagram== NULL){
								echo '<li><a href="'.$footer_instagram.'"><i class="fa fa-instagram"></i></a></li>';
							}
							if(!$footer_pin== NULL){
								echo '<li><a href="'.$footer_pin.'"><i class="fa fa-pinterest-p"></i></a></li>';
							}
							if(!$footer_in== NULL){ 
								echo '<li><a href="'.$footer_in.'"><i class="fa fa-linkedin"></i></a></li>';
							}
							 if(!$footer_goo== NULL){ 
								echo '<li><a href="'.$footer_goo.'"><i class="fa fa-google-plus"></i></a></li>';
							}
							 if(!$footer_tum== NULL){ 
								echo '<li><a href="'.$footer_tum.'"><i class="fa fa-tumblr"></i></a></li>';
							}
							echo'</ul>
						</div>';
						?>
					</div>
				</div>
			</div>
		</div>
	</div>
	<?php if($footer_copy) { ?>
	<?php  	
	echo '<div class="footer-bottom">
		<div class="container">
		<div class="row">
			<div class="col-md-12">
		<p>'.$footer_copy.'</p>
		</div>
		</div>
		</div>
	</div>';
	?>
	<?php } ?>
	</div>
</footer>   
<div id="back-top"><a href="#" class="scrollToTop"><i class="fa fa-arrow-up"></i></a> </div> 

<?php wp_footer(); ?>
<script type="text/javascript">
$(document).ready(function(){
	//Check to see if the window is top if not then display button
	$(window).scroll(function(){
		if ($(this).scrollTop() > 200) {
			$('.scrollToTop').fadeIn();
		} else {
			$('.scrollToTop').fadeOut();
		}
	});
	//Click event to scroll to top
	$('.scrollToTop').click(function(){
		$('html, body').animate({scrollTop : 0},1200);
		return false;
	});
});
</script>

<script type="text/javascript">
	$( ".search-icon" ).click(function() {
		$( "#search_popup_wrapper" ).addClass("dialog--open");
	 });
	$( ".action" ).click(function() {
		$("#search_popup_wrapper" ).removeClass("dialog--open");
	 });
</script>

<script type="text/javascript">	 
	$('#menu').slicknav({
			prependTo:'#mobilemenu'
	});
</script>


</body>
</html>
