<?php
/**
 * Getting started template
 */

$customizer_url = admin_url() . 'customize.php' ;
?>

<div id="getting_started" class="thenewslite-tab-pane active">

	<div class="thenewslite-tab-pane-center">

		<h1 class="thenewslite-welcome-title">Welcome to TheNews Lite! <?php if( !empty($thenews_lite['Version']) ): ?> <sup id="thenewslite-theme-version"><?php echo esc_attr( $thenews_lite['Version'] ); ?> </sup><?php endif; ?></h1>

		<p><?php esc_html_e( 'TheNews Lite is a beautiful blogging and business wordpress theme which allows you to turn your website into a business website and blog. It offers options to make your Wordpress blog left or right column or without any column.', 'thenews-lite' ); ?>

	</div>

	<hr />

	<div class="thenewslite-tab-pane-center">

		<h1><?php esc_html_e( 'How to customize?', 'thenews-lite' ); ?></h1>

		<p><?php esc_html_e( 'You can customize TheNews Lite with Customizer. Simply go to customizer and you will see various options to customize your blog. You can customize anything from logo to background colors and much more!', 'thenews-lite' ); ?></p>
		<p><a href="<?php echo esc_url( $customizer_url ); ?>" class="button button-primary"><?php esc_html_e( 'Go to Customizer', 'thenews-lite' ); ?></a></p>

	</div>

	<hr />

	<div class="thenewslite-clear"></div>

</div>
