<?php
/**
 * This template will be used to display page content.
 *
 * @package WordPress
 * @subpackage thenews-lite
 * @since thenews-lite 1.0.1
 */

get_header(); ?>

<div id="main">
	<section id="latest-blog" class="bg-color">
		<div class="container">
			<div class="row">
				<div class="col-md-9">
					<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
					<article <?php post_class() ?> id="post-<?php the_ID(); ?>">
						<h1 class="page-title"><?php the_title(); ?></h1>
						<?php the_content(); ?>
					</article>
					<?php endwhile; endif; ?>
				</div>
				<div class="col-md-3">
					<?php get_sidebar();?>
				</div>
			</div>
		</div>
	</section><!-- #content -->
</div>
<?php get_footer(); ?>