<?php
/**
 * The template for displaying Search Results pages.
 *
 * @package WordPress
 * @subpackage thenews-lite
 * @since thenews-lite 1.0.1
 */

get_header(); ?>

<div id="main">
	<section id="inner-pages">
	  <div class="container">
		<h1> <?php printf( __( 'Search Results for: %s', 'thenews-lite' ), get_search_query() ); ?></h1>
	  </div>
	</section>
	<section id="list-category">
		<div class="container">
			<div class="row">
				<div class="col-md-12">
		
					<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
						<?php get_template_part( 'template-parts/content', get_post_format() ); ?>
					<?php endwhile;  ?>
					<div class="pagin_div">
						<?php thenews_lite_pagination();?>
					</div>
					<?php else : ?>
						<h1>
						  <?php _e('Search Result Not Found...', 'thenews-lite'); ?>
						</h1>
					<?php  endif; ?>
				</div>
			</div>
		</div>
	</section><!-- #content -->
</div><!-- #main -->

<?php get_footer(); ?>