<?php
/**
 * The template generates your search form
 *
 * @package WordPress
 * @subpackage thenews-lite
 * @since thenews-lite 1.0.1
 */
?>

<form method="get" id="searchform" action="<?php esc_url (home_url('/')); ?>">
	<label for="s" class="screen-reader-text"><?php esc_attr_e('Search for:', 'thenews-lite'); ?></label>
	<input type="text" class="field" name="s" id="s" placeholder="<?php esc_attr_e('Search', 'thenews-lite'); ?>" />
</form>
