<?php
/**
 * The template part for displaying content
 *
 * @package WordPress
 * @subpackage thenews-lite
 * @since thenews-lite 1.0
 */
?>

<div class="recent-post-m">
	<a href="<?php the_permalink(); ?>">
		<?php if (has_post_thumbnail()) { ?>
			<?php the_post_thumbnail('thumb-small'); ?>
		<?php } else {?>
			<img src="<?php echo get_template_directory_uri();?>/images/no-image-1.png">
		<?php } ?>
	</a>
	<div class="heading">
		<h6><a href="<?php the_permalink(); ?>"><?php $title = get_the_title(); echo mb_strimwidth($title, 0, 38, '...'); ?></a></h6>
	</div>
	<ul>
		<li><a href="<?php the_permalink(); ?>"><i class="fa fa-user"></i><?php echo $author = get_the_author(); ?></a></li>
		<li><i class="fa fa-clock-o"></i><span> <?php echo get_the_date(); ?></span></li>
	</ul>
</div>