jQuery(document).ready(function() {

	/* If there are required actions, add an icon with the number of required actions in the About TheNews Lite page -> Actions required tab */
    var thenewslite_nr_actions_required = thenewsliteLiteWelcomeScreenObject.nr_actions_required;

    if ( (typeof thenewslite_nr_actions_required !== 'undefined') && (thenewslite_nr_actions_required != '0') ) {
        jQuery('li.thenewslite-w-red-tab a').append('<span class="thenewslite-actions-count">' + thenewslite_nr_actions_required + '</span>');
    }

    /* Dismiss required actions */
    jQuery(".thenewslite-dismiss-required-action").click(function(){

        var id= jQuery(this).attr('id');
        console.log(id);
        jQuery.ajax({
            type       : "GET",
            data       : { action: 'thenews_lite_dismiss_required_action',dismiss_id : id },
            dataType   : "html",
            url        : thenewsliteLiteWelcomeScreenObject.ajaxurl,
            beforeSend : function(data,settings){
				jQuery('.thenewslite-tab-pane#actions_required h1').append('<div id="temp_load" style="text-align:center"><img src="' + thenewsliteLiteWelcomeScreenObject.template_directory + '/inc/admin/welcome-screen/img/ajax-loader.gif" /></div>');
            },
            success    : function(data){
				jQuery("#temp_load").remove(); /* Remove loading gif */
                jQuery('#'+ data).parent().remove(); /* Remove required action box */

                var thenews_lite_actions_count = jQuery('.thenewslite-actions-count').text(); /* Decrease or remove the counter for required actions */
                if( typeof thenews_lite_actions_count !== 'undefined' ) {
                    if( thenews_lite_actions_count == '1' ) {
                        jQuery('.thenewslite-actions-count').remove();
                        jQuery('.thenewslite-tab-pane#actions_required').append('<p>' + thenewsliteLiteWelcomeScreenObject.no_required_actions_text + '</p>');
                    }
                    else {
                        jQuery('.thenewslite-actions-count').text(parseInt(thenews_lite_actions_count) - 1);
                    }
                }
            },
            error     : function(jqXHR, textStatus, errorThrown) {
                console.log(jqXHR + " :: " + textStatus + " :: " + errorThrown);
            }
        });
    });

	/* Tabs in welcome page */
	function thenewslite_welcome_page_tabs(event) {
		jQuery(event).parent().addClass("active");
        jQuery(event).parent().siblings().removeClass("active");
        var tab = jQuery(event).attr("href");
        jQuery(".thenewslite-tab-pane").not(tab).css("display", "none");
        jQuery(tab).fadeIn();
	}

	var thenewslite_actions_anchor = location.hash;

	if( (typeof thenewslite_actions_anchor !== 'undefined') && (thenewslite_actions_anchor != '') ) {
		thenewslite_welcome_page_tabs('a[href="'+ thenewslite_actions_anchor +'"]');
	}

    jQuery(".thenewslite-nav-tabs a").click(function(event) {
        event.preventDefault();
		thenewslite_welcome_page_tabs(this);
    });

		/* Tab Content height matches admin menu height for scrolling purpouses */
	 $tab = jQuery('.thenewslite-tab-content > div');
	 $admin_menu_height = jQuery('#adminmenu').height();
	 if( (typeof $tab !== 'undefined') && (typeof $admin_menu_height !== 'undefined') )
	 {
		 $newheight = $admin_menu_height - 180;
		 $tab.css('min-height',$newheight);
	 }

});
