<?php
/**
 * Master Template. This template will be used to display your blog posts and pages if page.php does not exist.
 *
 * @package WordPress
 * @subpackage thenews-lite
 * @since thenews-lite 1.0.1
 */

get_header(); ?>

<div id="main">
	<section id="latest-blog" class="bg-color">
		<div class="container">
			<div class="row">
				<div class="col-md-9">
					<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
						<?php get_template_part( 'template-parts/content', get_post_format() ); ?>
					<?php endwhile; endif; ?>
					<div class="pagin_div">
						<?php thenews_lite_pagination();?>
					</div>
				</div>
				<div class="col-md-3">
					<?php get_sidebar(); ?>
				</div>
			</div>
		</div>
	</section><!-- #content -->
</div><!-- #main -->

<?php get_footer(); ?>