<?php
/**
 *Template Name: Left Sidebar page
 *
 * Learn more: http://codex.wordpress.org/Template_Hierarchy
 *
 * @package WordPress
 * @subpackage thenews-lite
 * @since thenews-lite
 */
/**
Call header using wordpress function  
*/
get_header();
?>
<div id="main">
	<section id="latest-blog" class="bg-color">
		<div class="container">
			<div class="row">
				<div class="col-md-3">
					<?php get_sidebar(); ?>
				</div>
				<div class="col-md-9">
					<?php
					$paged = (get_query_var('paged')) ? get_query_var('paged') : 1;
					$args = array( 'post_type' => 'post', 'paged' =>$paged);                    
					$thenews_lite_my_query  = new WP_Query( $args );
					while ( $thenews_lite_my_query ->have_posts() ) : $thenews_lite_my_query ->the_post(); ?>
						<?php get_template_part( 'template-parts/content', get_post_format() ); ?>
					<?php endwhile;?>
					<div class="pagin_div">
						<?php thenews_lite_pagination();?>
					</div>
					<?php wp_reset_query();?>   
				</div>
			</div>
		</div>
	</section><!-- #content -->
</div><!-- #main -->

<?php get_footer(); ?>