<?php
/**
 * The template part for displaying content
 *
 * @package WordPress
 * @subpackage thenews-lite
 * @since thenews-lite 1.0
 */
?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<div class="col-md-4 col-sm-4">
		<div class="lifestyle2">
			<div class="lifestyle2-img">
				<a href="<?php the_permalink();?>">
					<?php if (has_post_thumbnail()) { ?>
						<?php the_post_thumbnail('thumb-small'); ?>
					<?php } else {?>
						<img src="<?php echo get_template_directory_uri();?>/images/no-image-1.png">
					<?php } ?>
				</a>
			</div>         

			<div class="magazine-content">
				  <h5><a href="<?php the_permalink() ?>"><?php the_title(); ?></a></h5>
				  <ul>
					 <li><i class="fa fa-clock-o"></i><?php the_time('d/m/Y'); ?></li>
					 <li><a href="<?php the_permalink() ?>"><i class="fa fa-comments"></i><?php comments_number( '0', '1', '%'); ?></a></li>
				 </ul>
			</div>
		</div>
	</div>
</article>