<?php
/**
 * The template part for displaying content
 *
 * @package WordPress
 * @subpackage thenews-lite
 * @since thenews-lite 1.0
 */
?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>	
	<div class="col-md-6">
		<div class="category-img">
			<a href="<?php the_permalink();?>">
				<?php if (has_post_thumbnail()) { ?>
					<?php the_post_thumbnail('thumb-small'); ?>
				<?php } else {?>
					<img src="<?php echo get_template_directory_uri();?>/images/no-image-1.png">
				<?php } ?>
			</a>
			<div class="categories-btn">
			   <p><?php echo  $category = the_category(','); ?> </p>
			</div>
		</div>
		<div class="category-content">
			<h3><a href="<?php the_permalink(); ?>"><?php $title = get_the_title(); echo mb_strimwidth($title, 0, 35, '...');?></a></h3>
			<ul>
				<li><i class="fa fa-clock-o"></i><?php the_time('d/m/Y'); ?></li>
				<li><a href="#"><i class="fa fa-comments"></i><?php comments_number( '0', '1', '%'); ?></a></li>
			</ul>
			<?php the_excerpt();?>
			<a href="<?php the_permalink(); ?>" class="category-read-more"><?php esc_attr_e('Read More', 'thenews-lite'); ?></a>
		</div>
	</div>
</article>